{
    "drupal/graphql": {
        "Invalid translation language https://github.com/drupal-graphql/graphql/issues/1175": "./patches/graphql-fix-invalid-translation-language.patch"
    },
    "drupal/commerce_stripe": {
        "Allow to retry payments after failure, including (re)authentication for offsession payments (SCA) https://www.drupal.org/project/commerce_recurring/issues/3172234": "https://www.drupal.org/files/issues/2021-03-19/3172234-commerce_recurring-retry-payments-40.patch",
        "Optionally autosubmit the review pane to streamline UX https://www.drupal.org/project/commerce_stripe/issues/3171411": "https://www.drupal.org/files/issues/2021-06-07/commerce_stripe-review-autosubmit-3171411-34.patch"
    }
}